/* 681f07 css  gray white*/
/* general */
#contentWrap1 { background: none; }
#contentWrap2 { background: none; }
#contentWrap { background: none; }
#hWrap1, #region0 { background: transparent url(/v8/templates/681/images/gray_white/contentWrap1-bg.png) repeat-y 0 0; }
#header { background: transparent url(/v8/templates/681/images/gray_white/contentWrap-bg.png) no-repeat 0 -10px; }
#region0 .group1 { background: transparent url(/v8/templates/681/images/gray_white/contentWrap2-bg.png) no-repeat 0 100%; }
#region1 { background: transparent url(/v8/templates/681/f07/images/main-dropshadow.png) no-repeat 0 0px; }
#region1 .widget{background:transparent url(/v8/templates/681/f07/images/gray_white/region1-widget-bg.gif) repeat-x 0 100%;}
#region1 .buttonBlock.widget{background-image:none;}
#region2 { background: transparent url(/v8/templates/681/f07/images/gray_white/main-dropshadow-bottom.png) no-repeat 0 100%; }
.widget h3 { color:#fff; background-color: #808284; border-color: transparent transparent #999b9d #8f9192;  }
#region1 .tabWidgets .first .widget{background:none;}
/* =slideshow */
.slideNavigation { background: #fff; }
.slideNavigation .prev { background: transparent url(/v8/templates/681/images/gray_white/skip-left-bg.png) no-repeat 0 -13px; }
.slideNavigation .prev:hover { background: transparent url(/v8/templates/681/images/gray_white/skip-left-bg.png) no-repeat 0 -39px; }
.slideNavigation .next { background: transparent url(/v8/templates/681/images/gray_white/skip-right-bg.png) no-repeat 0 -13px; }
.slideNavigation .next:hover  { background: transparent url(/v8/templates/681/images/gray_white/skip-right-bg.png) no-repeat 0 -39px; }
.slideshowControls .play { background: transparent url(/v8/templates/681/images/gray_white/play-pause-bg.png) no-repeat 0 -13px; }
.slideshowControls .play:hover { background: transparent url(/v8/templates/681/images/gray_white/play-pause-bg.png) no-repeat 0 -39px; }
.slideshowControls .paused { background: transparent url(/v8/templates/681/images/gray_white/play-pause-bg.png) no-repeat 0 -39px; }
/* =tabs widget */
.group4 .unit{border-color:#e3e3e3;}
.group4 .u3 {background: none;}
#purchaseCalc .unit {background: none;}
.widgetTabs .widgetTabsNav li {background:#fff; border-color: #e0e0e0;}
.slideContainer .slide {border-color: #a9a9a9;}
.widgetTabsNav li a{color:#4c4c4e;}
.widgetTabsNav li a:hover, .widgetTabs  .widgetTabsNav .widgetTabsSelected a {color: #003399;}
.widgetTabs  .widgetTabsNav .widgetTabsSelected {color: #003399; background:transparent url(/v8/templates/681/f07/images/gray_white/tabs-bg1.png) repeat-x 0 -83px;}
/* =buttonblock */
.horizontal li a { background-position: 0 -153px; }
.horizontal li a:hover { color: #003399; background-position: 0 -51px; }
/* =submit */ /*DNA1696247*/
.f07 #sbForm .submit a span { background: #E6E6E6 url(/v8/templates/681/images/gray_white/button-bg.png) no-repeat 100% -27px; }
.f07 .primaryUsedSubmit a span, .f07 .primaryNewSubmit a span { background: #F1F1F1 url(/v8/templates/681/images/gray_white/button-bg.png) no-repeat 100% -27px; }
.f07 #fastQuoteForm2 .submit a span { background: #EDEDED url(/v8/templates/681/images/gray_white/button-bg.png) no-repeat 100% -27px; }
.f07 .left a span, .f07 .right a span { background: #FFFFFF url(/v8/templates/681/images/gray_white/button-bg.png) no-repeat 100% -27px; }
.f07 #fastQuoteForm2 .submit a:hover span, .f07 #sbForm .submit a:hover span, .f07 .left a:hover span, 
.f07 .right a:hover span, .f07 .primaryUsedSubmit a:hover span, .f07 .primaryNewSubmit a:hover span { background-position: 100% -81px; }
* html .f07 #sbForm .submit a span, * html .f07 .primaryUsedSubmit a span, 
* html .f07 .primaryNewSubmit a span, * html .f07 #fastQuoteForm2 .submit a span, 
* html .f07 .left a span, * html .f07 .right a span  { background: #3c3c3e url(/v8/templates/681/images/gray_white/button-bg-ie6.png) no-repeat 100% -27px; }
/* =news */
#newsListing h3 {background: #808284 url(/v8/templates/681/f07/images/gray_white/rss-logo.gif) no-repeat 7px 48%;}
.news dt a { background: url(/v8/templates/681/images/gray_white/footer-link-bg.png) no-repeat -1px -13px; }
.news dt a:hover { background-position: -1px -39px; }
#newsListing a.readMore {color: #ffffff; background: transparent url(/v8/templates/681/f07/images/gray_white/viewall-arrow.gif) no-repeat 0 35%;} 
#newsListing a.readMore:hover {color:#003399;text-decoration:none;}
/* =readmore */
.truncating a:hover {color: #003399;}
a.truncate  { background: url(/v8/templates/681/images/gray_white/footer-link-bg.png) no-repeat -1px -12px; }
a.truncate:hover { color: #003399; background: url(/v8/templates/681/images/gray_white/footer-link-bg.png) no-repeat -1px -38px; }
